a {
	color : #587EA5;
	text-decoration : none;
}

a:hover {
	color : #D46400;
	text-decoration : underline;
}
a.side {
	color : #587EA5;
	text-decoration : none;
}

a:hover.side {
	color : #D46400;
	text-decoration : underline;
}

a.white {
	color : #333333;
	text-decoration : none;
}

a:hover.white {
	color : #333333;
	text-decoration : underline;
}

body {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color: #333333;
    background-color:#FAFAFA;
}

form {
	margin : 0px;
}

hr {
	height : 1px;
	border : 1px solid #A9B8C2;
}

hr.side-hr {
	height : 1px;
	border : 1px solid #A9B8C2;
}

td {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

pre {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

.alt {
	color : #333333;
}
 
.outer-border {
	border : 1px solid #A9B8C2;
}

.sub-header {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #333333;
	background-color : #FAFAFA;
	border-top : 1px solid #A9B8C2;
	border-bottom : 1px solid #A9B8C2;
	padding : 5px;
}

.sub-header ul{
	margin: 0;
	padding: 0;
}
.sub-header ul li{ display: inline; }
.sub-header ul li.first-link .bullet{ display: none; }

.full-header {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #FAFAFA;
	background-color : #B8D0DC;
	padding : 10px;background-color: #c2cbd3;}

.footer {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #333333;
	background-color : #B8D0DC;
	border-top : 1px solid #A9B8C2;
	padding : 5px;background-color: #c2cbd3;
}

.button {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	background-color : #FAFAFA;
	background-image: url(images/mybuton.gif);
	color : #333333;
	font-size : 11px;
	border:1px #333333 solid;
	margin-top:2px;
}
.button:hover{
                  font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #FAFAFA;
                  background-image: url(images/mybuton.gif);
}

.textbox {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #333333;
	background-color : #FAFAFA;
	border : 1px solid #333333;
	border-color : #333333;
}

.main-body {
	font-size : 11px;
	color : #333333;
	background-color : #EFF2F8;
	padding : 4px 4px 5px 4px;
}

.side-body {
	font-size : 11px;
	color : #333333;
	background-color : #EFF2F8;
	padding : 4px;
}

.main-bg {
	color : #333333;
	background-color : #FAFAFA;
	padding : 10px 5px 10px 5px;
}

.border {
	border : 1px solid #A9B8C2;
}

.side-border-left {
	color : #000;
	background-color : #FAFAFA;
	padding : 10px 5px 10px 10px;
	width: 175px;
}

.side-border-right {
	color : #000;
	background-color : #FAFAFA;
	padding : 10px 10px 10px 5px;
	width: 175px;
}

.news-category {
	border:0;
	margin:3px 5px 0 0;
	float:left;
}

.news-footer {
	font-size : 10px;
	color : #333333;
	background-color : #EFF2F8;
	padding : 3px 4px 4px 4px;
	background-image: url(images/subheader.gif);
}

.capmain {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	color : #333333;
	background-color : #FAFAFA;
	background-image: url(images/border.gif);
	padding : 0px 4px;
	height: 29px;	
	vertical-align: middle;
}

.scapmain {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	color : #333333;
	background-image: url(images/border.gif);
	border-bottom : 1px solid #EFF2F8;
	padding : 8px 4px;
	vertical-align: middle;
}

.tbl-border {
	color : #A9B8C2;
	background-color : #A9B8C2;
}

.tbl {
	font-size : 11px;
	color : #333333;
	background-color : #E8ECF4;
	padding : 4px;
}

.tbl1 {
	font-size : 11px;
	color : #333333;
	background-color : #E8ECF4;
	padding : 4px;
}

.tbl2 {
	font-size : 11px;
	color : #333333;
	background-color : #EFF2F8;
	padding : 4px;
}

.forum-caption {
	font-size : 11px;
	font-weight : bold;
	color : #FFFFFF;
	background-color : #EFF2F8;
	background-image: url(images/subheader.gif);
	padding : 10px 4px 4px 4px;
}

.quote {
	font-size : 11px;
	color : #FFFFFF;
	background-color : #A9B8C2;
	padding : 4px;
	margin : 0px 20px 0px 20px;
	border : 1px solid #A9B8C2;
}

.poll {
	height : 11px;
	border : 1px solid #FAFAFA;
}

.comment-name {
	font-weight : bold;
	color : #333333;
	padding-left: 4px;
}

.shoutboxname {
	font-weight : bold;
	color : #333333;
	background-color : #EFF2F8;
}

.shoutbox {
	color : #333333;
	background-color : #EFF2F8;
}

.shoutboxdate {
	font-size : 10px;
	color : #333333;
	background-color : #EFF2F8;
}

.small {
	font-size : 10px;
	font-weight : normal;
}

.small2 {
	font-size : 10px;
	font-weight : normal;
	color : #333333;
}

.side-small {
	font-size : 10px;
	font-weight : normal;
	color : #333333;
	background-color : #EFF2F8;
}

.side-label {
	color : #333333;
	background-color : #EFF2F8;
	padding : 2px 2px 3px 2px;
}

#main { width: 100%;}

#navigation ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#navigation h2 {
	font-size: 10px;
	color: #333333;
	background-color: #EFF2F8;
	margin: 0;
	padding: 2px 2px 3px 2px;
}

#navigation h2:hover{
color: #6699cc;
}
#navigation a {
	display: block;
	color: #587EA5;
	padding: 2px;
	text-decoration : none;
}
#navigation a:hover {
	color: #333333;
	background-color: #EFF2F8;
}

* html #navigation ul li{
   height: 1%;
}

.pagenav {
	padding: 4px;
}

.pagenav span {
	color: #333333;
	background-color: #FAFAFA;
	border: 1px solid #ddd;
	padding: 2px 4px 2px 4px;
	margin: 2px;
}

.pagenav a {
	color: #000000;
	background-color: #EFF2F8;
	border: 1px solid #ddd;
	padding: 2px 4px 2px 4px;
	margin: 2px;
	text-decoration: none;
}

.pagenav a:hover {
	color: #333333;
	background-color: #FAFAFA;
	margin: 2px;
	text-decoration: none;
}

.center, *[align="center"] {margin: 0 auto;}

.admin-message {
	border: 1px solid #333333;
	padding: 8px;
	margin-bottom: 8px;
}

.bbcode {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	background-color: #eee;
	border: 1px solid #ccc;
	margin-top: 2px;
}
.tablebreak { margin-bottom: 8px; }	

#tabs{

overflow: hidden;

width: 100%;

margin: 0;

padding: 0;

list-style: none;

}

#tabs li{

float: left;

margin: 0 .5em 0 0;

}

#tabs a{

position: relative;

background: #ddd;

background-image: linear-gradient(to bottom, #fff, #ddd);

padding: .7em 3.5em;

float: left;

text-decoration: none;

color: #444;

text-shadow: 0 1px 0 rgba(255,255,255,.8);

border-radius: 5px 0 0 0;

box-shadow: 0 2px 2px rgba(0,0,0,.4);

}

#tabs a:hover,

#tabs a:hover::after,

#tabs a:focus,

#tabs a:focus::after{

background: #fff;

}

#tabs a:focus{

outline: 0;

}

#tabs a::after{

content:'';

position:absolute;

z-index: 1;

top: 0;

right: -.5em;

bottom: 0;

width: 1em;

background: #ddd;

background-image: linear-gradient(to bottom, #fff, #ddd);

box-shadow: 2px 2px 2px rgba(0,0,0,.4);

transform: skew(10deg);

border-radius: 0 5px 0 0;

}

#tabs #current a,

#tabs #current a::after{

background: #fff;

z-index: 3;

}